Subject: (urth) Tracking Song - Names

From: David Stockhoff <dstockhoff at verizon.net>
Date: Thu, 22 Oct 2009 14:59:52 +0000

Unfortunately, the only cutthroat animal I can think of is a trout!

Regarding the other animals/tribes: Should we take them as (a) animals 
(b) evolved animals (c) "devolved" humans (d) something else?

If (a), then, Cutthroat must be someone so accustomed to humans, perhaps 
coming from a ship-based human civilization, that he can't imagine 
animals and "makes up" the dialog we read in order to account for the 
tribes' (i.e., species') behavior. This would be /tre /Wolfean.

If (b), then they are indeed animals but they have sentience, allowing 
Cutthroat to interact with them as humans. Very pulpy, very Wolfean.

If (c), then they are cannibal humanoids (again, separate species) who 
deceive Cutthroat by their appearance. Disturbing, but probably not true 
since it /appears /to be true.

All of these are tantalizing possibilities. (a) and (b) could easily 
co-occur. All are distinct from the dwarf, who must be a "true" fallen 
human.
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon, 19 Oct 2009 15:29:02 +0100
> From: "O'Donnell, Tim (BOSI)" <Tim.O'Donnell at bankofscotland.ie>
>
> Hello,
>
> I am reading through old, old archives at the moment and came across speculation as to where Cim Glowing as a name could have come from.
>
> Sample post:
> http://www.urth.net/urth/archives/v0005/0348.shtml
>
>
> Living as I do with a botanist I took to looking through her books to see if I could pinpoint a botanical source.
> The flower "Cymbidium" has many variations, one is known as the Snow Orchid or sometimes the Snow Court:
> http://www.sborchid.com/plantdisplay.php?ocode=CYM10811
>
>
> I thought it was a good match for the following description:
>  When I was born my father wished to name me Seven Snows, which is a common name for girls among our people. But I was born while he was away in his boat; and before he returned, 
> my mother had left her bed and seen the Cim blowing from tree to tree like a soft star in the air, and completed the naming. 
>
> I could see how if the flowers were blown loose they would resemble soft stars blowing in the wind.
>
> Interestingly, the flower seems to be native to the Himalayas which would provide some support for this post:
> http://www.urth.net/urth/archives/v0005/0348.shtml
>
> which suggests that the setting for Tracking Song could be "India-with-snow".
>
> Any thoughts?

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 091021-0, 10/21/2009
Tested on: 10/22/2009 10:59:53 AM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20091022/c7eef8a6/attachment.htm>